Fallout 4
Help us shape the future of the Vortex mod manager by taking our survey

File information

Last updated

Original upload

Created by

Scrivener07

Uploaded by

scrivener07

Virus scan

Safe to use

About this mod

A framework for loading custom user interface crosshairs and optics while zoomed in with the scope menu.

Requirements
Permissions and credits
Mirrors
Donations
A framework for loading custom user interface crosshairs and optics while zoomed in with the scope menu.
Check out the video playlist for work in progress footage.

Requirements
  • Requires a computer, PC only.
  • Requires the latest version of Fallout 4.
  • Requires the latest version of F4SE.

Features
  • A framework for loading custom user interface crosshairs and optics while zoomed in with the scope menu.
  • Authors may easily create custom content with Adobe Animate (Flash). No data plugins, no scripts!
  • Optional advanced API for Papyrus aware crosshairs and optics that react to scripting.
  • "it just works"

Supported

Installation
  • Install with your preferred mod manager, or copy the files into your Fallout 4 data directory.
  • Activate Scopes.esp anywhere within your load order.
  • Download and install mods that make use of this framework.
  • Launch the game.

Acknowledgements
  • Thanks to the F4SE team for their continued efforts to make mods like this possible.

Resources
  • This framework makes edits to ScopeMenu.swf (Fallout4 - Interface.ba2) based on Fallout 4 version 1.10.98 (2893069)
  • The source code in its entirety can be found on GitHub.com, under the permissive MIT license.
  • Visit Scribes Discord for advanced technical support and discussions.


How it Works


In Action